<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <include
        android:id="@+id/dingwei1"
        layout="@layout/logo_60dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/content_padding_default" />

    <TextView
        android:id="@+id/txt_item_main_game_list_title"
        style="@style/B2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/dingwei1"
        android:layout_toRightOf="@id/dingwei1"
        android:text="常山赵子龙"
        android:visibility="visible"/>

    <include
        layout="@layout/discount_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/dingwei1"
        android:layout_toRightOf="@id/txt_item_main_game_list_title"/>

    <TextView
        android:id="@+id/txt_item_main_game_list_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/txt_item_main_game_list_title"
        android:layout_marginRight="90dp"
        android:layout_marginTop="4dp"
        android:layout_toRightOf="@id/dingwei1"
        android:ellipsize="end"
        android:maxLines="1"
        android:text="分类"
        android:textColor="#999999"
        android:textSize="@dimen/textSize1" />

    <RatingBar
        android:id="@+id/ratb_item_fgt_main_game_list"
        style="?star_style"
        android:layout_width="wrap_content"
        android:layout_alignBottom="@id/dingwei1"
        android:layout_marginBottom="2dp"
        android:layout_toRightOf="@id/dingwei1"
        android:isIndicator="true"
        android:numStars="5"
        android:rating="3" />

    <TextView
        android:id="@+id/txt_item_fgt_main_game_list_down"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@id/dingwei1"
        android:layout_toRightOf="@id/ratb_item_fgt_main_game_list"
        android:text="(1,434)"
        android:textColor="@color/comment_hint"
        android:textSize="10sp" />

    <com.kfzs.duanduan.view.KFProgressButton
        android:id="@+id/btn_item_fgt_main_game_list"
        style="?small.button"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="@dimen/content_padding_default"
        android:text="@string/download" />

    <View
        android:id="@+id/line_item_fgt_main_game_list"
        android:layout_width="wrap_content"
        android:layout_height="1px"
        android:layout_below="@id/ratb_item_fgt_main_game_list"
        android:layout_marginRight="@dimen/content_padding_default"
        android:layout_marginTop="6dp"
        android:layout_toRightOf="@id/dingwei1"
        android:background="@color/divider_gray" />
</RelativeLayout>